HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

Do not update OV to 4.2 if you have ILO 4 2.61 or Vice versa

 
Ralph1969
Advisor

Do not update OV to 4.2 if you have ILO 4 2.61 or Vice versa

Just got word form HP of a probleme with OV 4.2 and ILO4 2.61.
In certain condition the ILO is flooding the OV of tasks at 5k/hr causing timeout and freezing OV.

They saw the problem with 2.61 only so far, they working on fix as we speak.

 

Save the cheerleader save the world....
3 REPLIES 3
m_icha
HPE Pro

Re: Do not update OV to 4.2 if you have ILO 4 2.61 or Vice versa

Hello  Ralph1969,

Have you tried to upgrade to 4.2 and you faced a similar issue? if so, what is the certain condition that you are reffering too?

M_icha

I'm an HPE Employee
Learn how to contact HPE Support
https://support.hpe.com/help/en/Content/productSupport/supportCaseManager.html
How to Say Thank You? Just click the KUDOS!
Ralph1969
Advisor

Re: Do not update OV to 4.2 if you have ILO 4 2.61 or Vice versa

I personnaly didnt have the issue.

I've been warn by email by the HPE engineer on our compagny contract and i'm sharing it with the community in case anyone having the issue or to avoid it.


I can't give any name but here's a copy of the email. unfortunatly for some it's in french but google tranlate can help figuring it out.
"

Le problème découvert tout récemment pour les environnements OV à 4.20 avec iLO 2.61 sur des Gen8 et Gen9 est une inondation de RIS events à un tel rythme que OV n’arrive plus à suivre.  OV ‘nettoye’ les tâches complétées à un rythme de 1000 tâches/heures.  Ce problème d’inondation crée des tâches à un rythme de plus de 5k/heures, causant le index db de devenir beaucoup trop grand, résultant à des time-outs, qui eux-mêmes empêchent OV de démarrer, s’il doit être redémarré.  Les équipes dev/ingénieurs travaille sur la solution.  Je n’ai pas de ETA en ce moment.   On ne recommande pas de remonter sur une version précédente de OV.  Ce problème  a été découvert quand iLO est à 2.61.  Je viens de terminer une discussion avec un N3 et il me confirme que des investigations sont en cours pour voir si ceci se passe avec d’autre version de iLO. 

 

Save the cheerleader save the world....
Ralph1969
Advisor

Re: Do not update OV to 4.2 if you have ILO 4 2.61 or Vice versa